@import "./../../common/base.css";

.ui_box {
  background-color: yellow;
}

.channel_list {
  display: flex;
  flex-flow: row nowrap;
  list-style: "";
  padding-inline-start: 0;
  margin-block: 0;
  inline-size: 60%;
  margin-inline: auto;
  gap: 1.5em;
}

.item {
  flex: 1;
  display: flex;
  flex-flow: column nowrap;
  gap: 1em;
}

.thumb,
.title {
  display: block;
  /* border: 1px solid currentColor; */
}

.image {
  max-width: 100%;
  max-inline-size: 100%;
  vertical-align: middle;
}
